Subject: New Reply Received - Click & Collect
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 10 Nov 2022 09:04:46 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Click & Collect  Ticket comment <div dir="auto">Hello</div>
<div dir="auto">After sending u so many emails n calls with your support system...its a shame that there is no reply from your end. I would rate u 0 in terms of efficiency. Agents say they r sorry for the delay but there is no outcome nor they allow us to talk
 to their supervisors.  Please guide what can be done in this scenario.</div>
<div>
<br>
</div>
<div id="ms-outlook-mobile-signature" dir="auto">Get <a href="https://aka.ms/AAb9ysg" rel="noreferrer">
Outlook for Android</a>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Priti Bhatia &lt;[email-masked]&gt;<br>
<b>Sent:</b> Wednesday, November 9, 2022 6:44:28 PM<br>
<b>To:</b> Babyshop &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#5229106] - Click &amp; Collect
</div>
<div> </div>

<div>
<div dir="auto">Hello</div>
<div dir="auto">You guys have no courtesy to follow up...then pl don't write order delivered in 24 hrs and support team will call back immediately </div>
<div>
<br>
</div>
<div id="x_ms-outlook-mobile-signature" dir="auto">Get <a href="https://aka.ms/AAb9ysg" rel="noreferrer">
Outlook for Android</a>
</div>
<hr style="display:inline-block; width:98%">
<div id="x_divRplyFwdMsg" dir="ltr">
<font color="#000000" style="font-size:11pt"><b>From:</b> Priti Bhatia &lt;[email-masked]&gt;<br>
<b>Sent:</b> Wednesday, November 9, 2022 4:26:27 PM<br>
<b>To:</b> Babyshop &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#5229106] - Click &amp; Collect</font>
<div> </div>
</div>
<div>
<div dir="auto">Hello Team</div>
<div dir="auto">I am waiting for response of my order number </div>
<div dir="auto">9593425495 which has not yet come through.After several calls to the call center and emails there is not a single answer from your end. Never witnessed such inefficient team ever.I told them I m flying out tonite but their answer is ..I m so
 sorry...please can the management look into this n arrange a call back ASAP.</div>
<div dir="auto">
<br>
</div>
<div>
<br>
</div>
<div id="x_x_ms-outlook-mobile-signature" dir="auto">Get <a href="https://aka.ms/AAb9ysg" rel="noreferrer">
Outlook for Android</a>
</div>
<hr style="display:inline-block; width:98%">
<div id="x_x_divRplyFwdMsg" dir="ltr">
<font color="#000000" style="font-size:11pt"><b>From:</b> Priti Bhatia &lt;[email-masked]&gt;<br>
<b>Sent:</b> Wednesday, November 9, 2022 3:37:50 PM<br>
<b>To:</b> Babyshop &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#5229106] - Click &amp; Collect</font>
<div> </div>
</div>
<div>No update from your side still..its very very disappointing 
<div>
<br>
</div>
<div id="x_x_x_ms-outlook-mobile-signature" dir="auto">Get <a href="https://aka.ms/AAb9ysg" rel="noreferrer">
Outlook for Android</a>
</div>
<hr style="display:inline-block; width:98%">
<div id="x_x_x_divRplyFwdMsg" dir="ltr">
<font color="#000000" style="font-size:11pt"><b>From:</b> Priti Bhatia &lt;[email-masked]&gt;<br>
<b>Sent:</b> Wednesday, November 9, 2022 1:16:51 PM<br>
<b>To:</b> Babyshop &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#5229106] - Click &amp; Collect</font>
<div> </div>
</div>
<div>Hello I m leaving for India tonite...this is not acceptable....very poor service from your team..shud not mention delivery within 24 hours...pl try speeding up n wish to collect today
<div>
<br>
</div>
<div id="x_x_x_x_ms-outlook-mobile-signature" dir="auto">Get <a href="https://aka.ms/AAb9ysg" rel="noreferrer">
Outlook for Android</a>
</div>
<hr style="display:inline-block; width:98%">
<div id="x_x_x_x_divRplyFwdMsg" dir="ltr">
<font color="#000000" style="font-size:11pt"><b>From:</b> Babyshop &lt;[email-masked]&gt;<br>
<b>Sent:</b> Tuesday, November 8, 2022 11:59:10 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#5229106] - Click &amp; Collect</font>
<div> </div>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Priti,<br>
<br>
Thank you for contacting us.<br>
<br>
Please accept our full apologies for the inconvenience and delay we have caused.<br>
<br>
Your request has been submitted to the concerned authority to check as soon as possible. We will contact you if there is any new information.<br>
Thanks for your cooperation and understanding with us.<br>
<br>
Do not hesitate to contact us if you have any other inquiries.<br>
<br>
</div>
</div>
<div style="margin-top:0px; margin-bottom:1rem; box-sizing:border-box">Thank You,<br style="box-sizing:border-box">
<span style="color:rgb(0,0,0); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:left; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; background-color:rgb(255,255,255); text-decoration-style:initial; text-decoration-color:initial; float:none; display:inline!important; box-sizing:border-box">Babyshop </span>Support
 Team</div>
</div>

</div>
</div>
</div>
</div>
</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5229106